class ChangeDescriptionFormatInHomeBlocks < ActiveRecord::Migration
	def self.up
	 change_column :home_blocks, :description, :text
	end

	def self.down
	 change_column :home_blocks, :description, :string
	end
end
